alert http any any -> $HTTP_SERVERS any (msg:"ET WEB_CLIENT Possible Confluence SSTI Exploitation Attempt - Leads to RCE/LFI (CVE-2019-3396)"; flow:established,to_server; content:"POST"; http_method; content:"/rest/tinymce/1/macro/preview"; http_uri; fast_pattern; isdataat:!1,relative; content:"|22|contentId|22|"; http_client_body; depth:20; content:"|22|_template|22 3a|"; http_client_body; distance:0; metadata: former_category WEB_CLIENT; reference:url,packetstormsecurity.com/files/152568/Atlassian-Confluence-Widget-Connector-Macro-Velocity-Template-Injection.html; classtype:attempted-admin; sid:2027333; rev:2; metadata:deployment Perimeter, deployment Internal, signature_severity Major, created_at 2019_05_08, performance_impact Low, updated_at 2019_05_08;)

Added 2019-05-08 19:27:14 UTC


Topic revision: r1 - 2019-05-08 - TWikiGuest
 
This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright © Emerging Threats